APIWebhooks
Изменить вебхук
Изменить URL, группы, фильтры или поставить на паузу (is_active: false).
Authorization
APIKeyHeader X-API-Key<token>
In: header
Path Parameters
webhook_id*Webhook Id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/v2/webhooks/0" \ -H "Content-Type: application/json" \ -d '{}'{ "id": 0, "target": "string", "group_ids": [ 0 ], "event_types": [ "reviews.new" ], "bucket_window": "string", "filters": { "allowed_ratings": [ 0 ], "allowed_sources": [ "string" ], "has_text": false, "has_images": false }, "is_active": true, "failure_count": 0, "last_failure_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}{ "detail": "string", "code": "string"}